/* MENU */
.navbar {
    position: relative;
    border: none;
}
.navbar .navbar-header {
    min-height: 60px;
}
.navbar-inverse {
    background-color: #181818;
    border-color: #181818;
}

.navbar-toggle {
    float: left;
    margin-left: 10px;
    margin-right: 4px;
}

.navbar-inverse .navbar-toggle {
    border: none;
    margin-bottom: 0;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #333;
}

.navbar-toggle .icon-bar {
    width: 24px;
    margin-bottom: 7px;
    height: 2px;
    border-radius: 0;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #e6e6e6;
}

header .navbar-brand {
    background-image: url(/mobile/images/logo-laurastar.svg);
    background-repeat: no-repeat;
    background-position: left center;
    max-height: 25px;
    margin-top: 22px;
    margin-left: 0;
    max-width: calc(100% - 160px);
    width: 100%;
    background-size: 150px;
}

footer .navbar-brand {
    background-image: url(/mobile/images/logo-laurastar.svg);
    background-repeat: no-repeat;
    height: 25px;
    width: 150px;
    margin-top: 16px;
    margin-left: 1px;
}

.nav-icons {
    height: 75px;
    width: 80px;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 22px;
}

.nav-basket-count {
    background: #ffffff none;
    height: 15px;
    width: 15px;
    position: absolute;
    border-radius: 10px;
    top: 20px;
    right: 16px;
    text-align: center;
    color: #000;
    font-size: 7pt;
    font-stretch: condensed;
    font-weight: bold;
    line-height: 18px;
}

.nav-collapse-icons {
    height: 27px;
    position: absolute;
    top: 0;
    right: 30px;
}

.navbar-toggle .icon-burger {
    background-image: url(/mobile/images/close-menu.png);
    background-image: -webkit-image-set(url(/mobile/images/close-menu.png) 1x, url(/mobile/images/close-menu-2x.png) 2x);
    background-image: image-set("/mobile/images/close-menu.png" 1x, "/mobile/images/close-menu-2x.png" 2x);
    background-repeat: no-repeat;
    background-position-y: 8px;
    height: 42px;
    width: 35px;
    display: inline-block;
    background-size: 25px;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: 0;
}

.navbar-toggle.collapsed .icon-burger {
    background-image: url(/mobile/images/burger-menu.png);
    background-image: -webkit-image-set(url(/mobile/images/burger-menu.png) 1x, url(/mobile/images/burger-menu-2x.png) 2x);
    background-image: image-set("/mobile/images/burger-menu.png" 1x, "/mobile/images/burger-menu-2x.png" 2x);
    background-size: 30px;
}

.nav-flag {
    color: #FFFFFF;
    text-transform: uppercase;
    font-stretch: condensed;
    font-size: 9pt;
    font-weight: bold;
    line-height: 30px;
    height: 75px;
}
.nav-flag a, .nav-flag a:visited, .nav-flag a:active, .nav-flag a:focus {
    color: #ffffff;
    line-height: 85px;
}
.nav-flag span {
    margin-top: -4px;
    margin-right: 4px;
    height: 18px;
    width: 24px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #181818;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #333333;
}

nav.navbar .nav-icons, nav.navbar.collapsed .nav-collapse-icons {
    display: none;
}

nav.navbar.collapsed .nav-icons, nav.navbar .nav-collapse-icons {
    display: block;
}

@media (min-height: 240px) {
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 180px;
    }
}

@media (min-height: 320px) {
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 260px;
    }
}

@media (min-height: 360px) {
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 300px;
    }
}
@media (min-height: 440px) {
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 380px;
    }
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    height: calc(100vh - 140px);
    max-height: inherit;
    overflow: scroll;
}
.navbar-fixed-top .navbar-collapse.collapse.in {
    border-bottom: 5px solid #111111;
}

.navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12pt;
    font-weight: bold;
}

.navbar-inverse .navbar-nav li.menu-activities > a {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    text-transform: uppercase;
    font-stretch: condensed;
    font-size: 12pt;
    color: #FFFFFF;
    line-height: 30px;
}

.navbar ul.nav li.menu-activities:nth-of-type(1) a {
    margin-top: 8px;
    padding-top: 16px;
}

.navbar ul.nav li.menu-activities:nth-of-type(3) a {
    margin-bottom: 15px;
}

.navbar-inverse .navbar-nav li.menu-activities > a > span.icon-activity {
    background-image: url(/mobile/images/icons-menu.png);
    background-image: -webkit-image-set(url(/mobile/images/icons-menu.png) 1x, url(/mobile/images/icons-menu-2x.png) 2x);
    background-image: image-set("/mobile/images/icons-menu.png" 1x, "/mobile/images/icons-menu-2x.png" 2x);
    background-repeat: no-repeat;
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top: -2px;
}

.navbar ul.nav li {
    margin-left: 21px;
    margin-right: 21px;
    padding-top: 2px;
}

.navbar-inverse .navbar-nav > li {
    border-top: 1px solid #878787;
    height: 53px;
}

.navbar-inverse .navbar-nav > li:last-child {
    border-bottom: none;
}

.navbar-inverse .navbar-nav > li > a {
    text-transform: uppercase;
    line-height: 30px;
    font-stretch: condensed;
}

.navbar ul.nav li.menu-activities {
    border-top: none;
    height: inherit;
}

.nav > li > a {
    padding-left: 0;
    padding-right: 0;
}

li.menu-activities .icon-repassage {
    background-position-x: 0px;
}

li.menu-activities .icon-vapeur {
    background-position-x: -31px;
}

li.menu-activities .icon-accessoires {
    background-position-x: -61px;
}

@media (min-width: 768px) {
    nav.navbar > .container .navbar-brand {
        margin-left: 0;
    }
    nav.navbar > div.container {
        width: 100%;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        /*border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        /*margin: 15px 0;*/
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.navbar-collapse .navbar-footer {
    width: 100%;
    margin-top: 70px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16pt;
    font-weight: bold;
}

.navbar-collapse .navbar-footer a {
    color: #181818;
}

#navbar.mobile-navbar ul.navbar-nav > li > ul {
    display: none;
}